function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Dell\u2122 Remote\u00a0Console Switch","1");
A=P.fN("Product Overview","3");
var B=A.fN("About the Remote Console Switch Software","4");
B=A.fN("Features and Benefits","5");
var C=B.fN("Easy to Install and Configure","6");
C=B.fN("Powerful Customization Capabilities","7");
C=B.fN("Extensive Remote Console Switch Management","8");
C=B.fN("Interoperability with Avocent Products","9");
A=P.fN("Installation","11");
B=A.fN("Getting Started","12");
B=A.fN("Installing the Remote Console Switch Software","13");
A=P.fN("Basic Operation","15");
B=A.fN("Launching the Remote Console Switch Software","16");
B=A.fN("Navigating the Remote Console Switch Software","17");
C=B.fN("Viewing Your System in the Explorer","18");
C=B.fN("Explorer Window Features","19");
B=A.fN("Remote Console Switch Quick Setup Checklist","20");
B=A.fN("Adding a Remote Console Switch or Avocent Remote Console Switch","21");
B=A.fN("Accessing Your Remote Console Switch","22");
B=A.fN("Accessing and Managing Your Servers","23");
C=B.fN("Interacting With the Server Being Viewed","24");
C=B.fN("Adjusting the Viewer","25");
C=B.fN("Adjusting the Viewer Window","26");
C=B.fN("Adjusting the Viewer Resolution","27");
C=B.fN("Adjusting the Video Quality","28");
C=B.fN("Minimizing Remote Video Session Discoloration","29");
C=B.fN("Improving Screen Background Color Display","30");
C=B.fN("Setting Mouse Scaling","31");
C=B.fN("Minimizing Mouse Trailing","32");
C=B.fN("Improving Mouse Performance","33");
C=B.fN("Reducing Mouse Cursor Flickering","34");
C=B.fN("Viewing Multiple Servers Using the Scan Mode","35");
C=B.fN("Scanning Your Servers","36");
C=B.fN("Thumbnail View Status Indicators","37");
C=B.fN("Navigating the Thumbnail Viewer","38");
C=B.fN("Using Macros to Send Keystrokes to the Server","39");
C=B.fN("Creating New Macros","40");
C=B.fN("Grouping Macros","41");
C=B.fN("Session Options General Tab","42");
C=B.fN("Screen Capturing","43");
C=B.fN("Preemption","44");
C=B.fN("Preemption of Remote User by a Remote Administrator","45");
C=B.fN("Preemption of a Local User/Remote Administrator by a Remote Administrator","46");
C=B.fN("Connection Sharing","47");
C=B.fN("Changing Server Properties","48");
C=B.fN("Accessing a Server via a Browser Window","49");
B=A.fN("Organizing Your System","50");
C=B.fN("Modifying Custom Field Names","51");
C=B.fN("Creating Folders","52");
C=B.fN("Assigning a Unit to a Site, Location, or Folder","53");
B=A.fN("Deleting and Renaming","54");
B=A.fN("Customizing the Explorer Window","55");
C=B.fN("Modifying the Selected View on Startup","56");
C=B.fN("Changing the Default Browser","57");
B=A.fN("Managing Your Local Databases","58");
C=B.fN("Saving a Database","59");
C=B.fN("Exporting a Database","60");
C=B.fN("Loading a Database","61");
A=P.fN("Managing Your Remote Console Switch","63");
B=A.fN("The Management Panel","64");
B=A.fN("Viewing and Configuring Remote Console Switch Parameters","65");
C=B.fN("Changing Global Network and Session Parameters","66");
C=B.fN("Setting Up User Accounts","67");
C=B.fN("Locking and Unlocking User Accounts","68");
C=B.fN("Viewing the SIPs and Avocent AVRIQs","69");
C=B.fN("Enabling and Configuring SNMP ","70");
C=B.fN("Enabling Individual SNMP traps","71");
C=B.fN("Viewing and Resynchronizing Server Connections","72");
C=B.fN("Resynchronizing the Server Listing","73");
C=B.fN("Modifying a Server Name","74");
C=B.fN("Viewing and Configuring Tiered Switch Connections","75");
C=B.fN("Adding and Modifying Tiered Switch Connections","76");
B=A.fN("Viewing Remote Console Switch Version Information","77");
C=B.fN("Hardware Subcategory","78");
C=B.fN("SIPs Subcategory","79");
C=B.fN("Resetting a SIP","80");
B=A.fN("Upgrading Firmware","81");
B=A.fN("Controlling User Status","82");
B=A.fN("Rebooting Your System","83");
B=A.fN("Managing Remote Console Switch Configuration Files","84");
B=A.fN("Managing User Databases","85");
B=A.fN("Changing Remote Console Switch Properties","86");
B=A.fN("Changing DirectDraw Support (Windows\u00a0Operating\u00a0Systems\u00a0Only)","87");
B=A.fN("Executing Control Functions","88");
A=P.fN("LDAP Feature for the Remote Console Switch","90");
B=A.fN("Overview","91");
B=A.fN("Features and Benefits","92");
B=A.fN("The Structure of Active Directory","93");
C=B.fN("Domain Controller Computers","94");
C=B.fN("Object Classes","95");
C=B.fN("Attributes","96");
C=B.fN("Schema Extensions","97");
B=A.fN("Standard Schema versus Dell Extended Schema","98");
B=A.fN("Standard Installation","99");
B=A.fN("Configure the Override Admin Account","100");
B=A.fN("Configuring DNS Settings","101");
B=A.fN("Configuring the Network Time Protocol Settings","102");
B=A.fN("Configuring the LDAP Authentication Parameters","103");
B=A.fN("LDAP SSL Certificates","104");
C=B.fN("Enabling SSL on a Domain Controller","105");
C=B.fN("Login Timeout","106");
B=A.fN("Configuring Group Objects","107");
C=B.fN("Active Directory Object Overview for Standard Schema","108");
C=B.fN("Dell Extended Schema Active Directory Object Overview ","109");
B=A.fN("Configuring Active Directory with Dell Schema Extensions to Access Your RCS","110");
C=B.fN("Extending the Active Directory Schema (Optional)","111");
C=B.fN("Installing the Dell Extension to the Active Directory Users and Computers Snap-In (Optional)","112");
B=A.fN("Adding Remote Console Switch Users and Privileges to Active Directory with Dell Schema Extensions","113");
C=B.fN("Creating a SIP Object ","114");
C=B.fN("Creating a Privilege Object","115");
C=B.fN("Creating an Association Object","116");
C=B.fN("Adding Objects to an Association Object","117");
B=A.fN("Using Active Directory to Log In To the Remote Console Switch","118");
B=A.fN("Frequently Asked Questions","119");
A=P.fN("Appendices","121");
B=A.fN("Appendix A: Updating the Remote Console Switch Software","122");
B=A.fN("Appendix B: Keyboard and Mouse Shortcuts","123");
B=A.fN("Appendix C: TCP Ports","124");
}
